.App-logo {
  height: 49px;
  position: absolute;
}

.App-logo1 {
  margin-left: 20px;
}

.App-logo2 {
  margin-left: 69px
}

.App-logo-animated {
  animation: App-logo-spin infinite 20s linear;
}

.App-header {
  padding-top: 20px;
  height: 122px;
  background-color: rgb(250, 250, 250);
  display: flex;
  border-bottom: 0.5px solid rgb(240, 240, 240);
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

.Search-bar-container {
  margin-left: 150px;
  width: 632px;
}

.Search-bar {
  height: 44px;
  background-color: white;
  border-radius: 1.5px;
  display: flex;
}

.Search-input-container {
  height: 44px;
  width: 585px;
}

.Search-input {
  height: 34px;
  width: 550px;
  margin: 6px 9px 0 16px;
  border: none;
}

.Search-button {
  background: none;
  border: none;
  width: 100%;
  color: #5286EC;
  font-size: 1.1em
}

.Search-bar-dropdown {
  background-color: white;
  list-style: none;
  padding: 0;
  position: relative;
  z-index: 99;
}

.Search-bar-dropdown li {
  padding: 0 9px 0 16px;
}

.Search-bar-dropdown .selected {
  background-color: rgb(240, 240, 240)
}
